/*=====================================
SECTION HEADER
======================================*/

.section-header{

    text-align:center;

    max-width:750px;

    margin:0 auto 60px;

}

.section-subtitle{

    display:block;

    color:#ff4f87;

    font-size:14px;

    font-weight:700;

    letter-spacing:3px;

    text-transform:uppercase;

    margin-bottom:18px;

}

.section-header h2{

    color:#ffffff;

    font-size:56px;

    font-weight:800;

    line-height:1.1;

    margin-bottom:20px;

}

.section-header p{

    color:#b8b8c2;

    font-size:18px;

    line-height:1.8;

    max-width:700px;

    margin:0 auto;

}.testimonials{

    padding:120px 0;

}

.testimonial-grid{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:30px;

}

.testimonial-grid img{

    width:100%;

    border-radius:20px;

    transition:.3s;

    cursor:pointer;

}

.testimonial-grid img:hover{

    transform:scale(1.02);

}

.last-image{

    grid-column:1 / 3;

    justify-self:center;

    width:50%;

    max-width:380px;

}